1.2.3-RC1 to 2.1 upgrade Image is Corrupt



  • Trying to do an upgrade from a 1.2.3-RC1 to 2.1 and when I do either a manual firmware update or an auto update I am getting an error message back that the Image file is corrupt.

    I have downloaded - pfSense-Full-Update-2.1-RELEASE-i386.tgz from different mirrors and still get the error.

    Any suggestions out there?


Log in to reply